Subject: Opsdir last call review of draft-ietf-pce-pcep-exp-codepoints-04

From: Scott Bradner <[email-masked]>
Date: Mon, 01 Jan 2018 16:35:48 -0800

Reviewer: Scott Bradner
Review result: Ready

This is an OPS-DIR review of Experimental Codepoint Allocation for the Path
Computation Element communication Protocol (PCEP)
(draft-ietf-pce-pcep-exp-codepoints-04) This ID asks the IANA to assign
experiential codepoints in 3 PCE registries. As such, the ID inherently
presents no operational issues.  It is certainly the case  that such an
experimental codepoint could be used in a way that could present significant
operational issues but that is no reason not to adopt this ID. The ID is
clearly written and, in my opinion, is ready for adoption. Scott